Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 17:11:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del renalyn apalin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  no:  46711933236 Bot:  Please enter your name Customer:  renalyn apalin Bot:  Hi Renalyn Apalin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  3 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  46711933236 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  46711933236 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  053970090 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6302341506 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  053970090            08:58 PM, 04th May                     renalyn apalin                    Thank you           08:58 PM, 04th May                   Hamza                   Hi Renalyn,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:59 PM, 04th May                     renalyn apalin                    Because i order since 28-4-2021  but still in dharan sir           08:59 PM, 04th May                   Hamza                   Could you please share your order number so that I can assist you further?           09:01 PM, 04th May                     renalyn apalin                    I received a call at the night he said they will deliver today at 11am but nobody come. And i saw my tracking they written THE CUSTOMER NO RESPONSE every day ill check my phone sir           09:01 PM, 04th May                     renalyn apalin                    6302341506           09:02 PM, 04th May                     renalyn apalin                    Thank you           09:02 PM, 04th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:04 PM, 04th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:04 PM, 04th May                   Hamza                   Could you please confirm is this your correct phone number 966539370090?           09:05 PM, 04th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:06 PM, 04th May                   Hamza                   Hi Renalyn, I have not received a response from you still, please confirm if we are still connected?           09:09 PM, 04th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:11 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2513211